Joomla com_fields SQL Injection Exploit

This module exploits a SQL Injection vulnerability in Joomla which allows gathering of users and password hashes by parsing SQL output errors.
Platform: 
Vulnerabilty ID: 
CVE-2017-8917
Product Version: 
38
Released Date: 
Thursday, May 25, 2017 - 19:00